html, body {

}

header {
    height: 650px;
    margin-top: 20px;
    background: url("../img/header-1.jpg") center center;
}

footer {
    margin: 140px 0;
    background-color: #C0CDD6;
    padding: 20px 40px;
    height: 110px;
}

.footer-left-block {
    background-color: #2D7188;
    color: #fff;
    margin-top: -45px;
    border-radius: 20px;
    padding: 40px 15px;
    position: absolute;
}

.footer-right-block {
    margin-top: -110px;
    position: absolute;
}

.logo-link:hover, .logo-link:focus, .logo-link:active {
    text-decoration: none;
}

.top-block h2 {
    margin: 5px 0 0;
    padding-top: 15px;
}

.phone {
    font-weight: bold;
}

.header-text-block-1 {
    opacity: .9;
    margin-top: 30px;
    color: #fff;
    background: #012C4B;
}

.header-text-block-2 {
    opacity: .9;
    margin-top: 150px;
    color: #fff;
    background: #012C4B;
}

.btn-yellow {
    background: #E4A50A;
    border-color: #E4A50A;
    color: #fff;
}

.btn-yellow:hover {
    color: #fff;
}

.block-checkout {
    background: #0C4B5C;
    color: #fff;
    padding: 30px 0;
}

.form-footer {
    border-radius: 20px;
    background-color: #2D7188;
    padding: 5px 30px 30px;
    color: #ffffff;
}

.form-footer input {
    border: 2px solid #fff;
    background: #2D7188;
    color: #fff;
}

/* reviews block */

.src-image {
    display: none;
}

.card {
    overflow: hidden;
    position: relative;
    border: 1px solid #CCC;
    border-radius: 8px;
    text-align: center;
    padding: 0;
    background-color: #2D7188;
    color: #fff;
}

.card .header-bg {
    /* This stretches the canvas across the entire hero unit */
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 70px;
    border-bottom: 1px #FFF solid;
    /* This positions the canvas under the text */
    z-index: 1;
}

.card .avatar {
    position: relative;
    margin-top: 15px;
    z-index: 100;
}

.card .avatar img {
    width: 100px;
    height: 100px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: 5px solid #fff;
}

/* reviews block */